Subject: Re: hike (salary)
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Thu, 6 May 2021 23:35:10 -0700 (MST)

He joined on 7th Dec 2020. Current salary is 28000/- 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On May 6, 2021, at 2:47 PM, Deeksha Dadu <[email-masked]> wrote: 

When did he join the company and what is his current salary? 

From: HR Livesalesman < [ mailto:[email-masked] | [email-masked] ] > 
Date: Thursday, 6 May 2021 at 12:02 PM 
To: Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Fwd: hike (salary) 

Hi Ma'am, 

This candidate is working in Homebox 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On Apr 24, 2021, at 3:12 PM, Sohaib Ahmed < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Honorable HR- Miss / Harpreet 

Peace be upon you 

I am presenting to you with this request to obtain the approval of your Excellency to raise the value of my monthly salary, and I want to clarify that I have committed to all the tasks of the company since I joined the work until now with all dedication and without any aspect of failure, 

And I have obtained excellent evaluations at work, and given that I am sure of your keenness to appreciate the agent of the company ; 

I am awaiting your approval of the request for a salary increase at the value you deem appropriate, 

And you have my greatest respect and appreciation. 

Signature / Sohaib Ahmed